header{display:none;}
.root{display:none;}
.visitNumMobile{display:none;}
@media only screen and (max-width: 1000px) {
	*, *:before, *:after { 
    box-sizing: border-box;
}
	header{display:block; position: fixed; width: 100%; top: 0; left: 0; background: #322f28; z-index: 100; height:63px; border-bottom: 1px solid #959286;}
	#rightMenu{}
	.langWrap{display:block; margin-top:24px; float:left; margin-left:100px;}
	.langWrap a{font-size:12px;}
	.root{display: block; height: 62px; width: 62px; background-image:url(/enveyTemplate/lang/he/images/menu_top_root_bg.png); background-color: #a8a294; background-repeat: no-repeat; background-position: center; position: absolute; top: 0; left: 0;}
	#navmenu-h{float:left;}
	ul#navmenu-h{display:none; width: 100%; background-color: #322f28;}
	ul#navmenu-h a{padding-right:45px; background-image:none; border-bottom:1px solid #e5dabf; line-height:40px; font-size:18px; width:100%;}
	ul#navmenu-h li{width:100%; height:50px;}
	ul#navmenu-h a:hover, ul#navmenu-h li:hover a, ul#navmenu-h li.iehover a{background-image:none;}
	
	
	/*menu*/
	ul#navmenu-h a.aParent{width:80%; float:right;}
	div.arrow{width: 20%; float: left; background-color: #322f28; height: 50px; background-image: url(/enveyTemplate/lang/he/images/mobile_arrow_close_03.png);
    	background-repeat: no-repeat; background-position-y: 22px; background-position-x: 17px; border-bottom: 1px solid #e5dabf;}

	ul#navmenu-h li ul{position:relative; width:100%; left:0; z-index:100;}
	
	ul#navmenu-h li:first-child ul{left:0;}
	ul#navmenu-h li ul li{height:50px;}
	ul#navmenu-h li:hover li a{background:#a8a294; color:#1e1b14; line-height:40px; padding-right:45px; font-size:18px; border-bottom:1px solid #1e1b14;}
	ul#navmenu-h li:hover li a:hover, ul#navmenu-h li:hover li:hover a, ul#navmenu-h li.iehover li a:hover, ul#navmenu-h li.iehover li.iehover a{background-image:none;}

		
	.visitNum{display:none;}
	.visitNumMobile{display:block;font-size: 12px;}
	/*.visitNumMobile{display:block; float: left; margin-top: -35px; margin-bottom: 30px; font-size: 12px; position: absolute; left: 10px;}*/
	
	
	
	
	#page{width:97%;}
	#rightHeaderImg{display:none;}
	html,body{background-color:#a8a294;  margin-top: 40px;}
	#leftHeaderImg{display:none;}
	div.headerImg img{width:100%;}
	#right_page{display:none;}
	#left_page{display:none;}
	#rightMenu{display:none;}
	.bottomTd{background-image:none !important; height:50px !important;}
	.bottomTd span{display:block; padding-top:16px;}
	.bottomTd span a{font-size:14px;}
	table.newsFlashBoxTable{width:100% !important;}
	td.newsFlashBoxRows, td.newsFlashBoxRows iframe, table.MW{width:100% !important;}
	#center_page{width:100%;}
	#bGIframe{background:#56534c !important; background-image:none !important;}
	.footerBG{display:none;}


.MsoNormal{margin:0 !important; padding:0 !important;}
	
	#contentPage{width:100% !important;}
	
	div.round{width:100% !important; margin-bottom:20px; margin-right:0; float:none; margin:0 !important; padding:0 !important;}
	div.round *{display:block !important; float:none !important; height:auto !important; margin:0 !important; padding:0 !important;}
	div.round img{border:1px solid #f9eac3;}
	div.round table{width:100% !important;}
	div.round table td{width:100% !important;}
	.odot_topFrame{width:100%;}
	.odot_bottomFrame{width:100%;}
	/*div.round table{width:100% !important;}*/
	div.round img{max-width:100%;}
	.mainImgWrap{width:100% !important;}
	.pageFullText{width:100%;}
	.headerWrapper{height:auto !important;}
	.pageFullText img{max-width:100%;}
	.pageFullText * {max-width:100% !important;}
	
	#pageButtons table{width:100% !important;}
	
	.siteBottom{display:none;}
	
	
	/*gallery*/
	#imageGallery{width:100%;}
	#imageGallery table{width:100% !important;}
	#imageGallery table td.big_pic {width:100%; display:block;}
	#imageGallery table td.big_pic div.the_big_pic img{max-width:100%; height:auto;}
	#imageGallery table td.all_pics{width:100%; display:block; padding-right:0;}
	#imageGallery table td.big_pic div.the_big_pic{width:100%; background-image:none;}
	#content{width:100%;}
	/*#contentPage{padding:0;}*/
	#ScrollDiv{width:100% !important; height:auto !important;}
	
	
	
	/*articals*/
	#pageFullText2 td.fullArticle2{width:100%; display:block;}
	#pageFullText2 td.fullArticle2 div{width:100% !important;}
	#pageFullText2 td.fullArticle2 div img{max-width:100%; height:auto !important;}
	#pageFullText2 td.mainPic2{width:100%; display:block; /*padding-bottom:100px;*/ height:auto;}
	#pageFullText2 td.fullArticle2 font{width:100%;}
	
	
	/*#pageFullText2 td.fullArticle2 *{max-width:100% !important;}
	#contentPage{width:100%;}*/
	
	/*category*/
	#parentPage {padding-right:10px; padding-left:10px;}
	#parentPage table.parentPageList{width:100%; display:block;}
	#parentPage table.parentPageList tr{display:block;}
	#parentPage table.parentPageList tbody{display:block; width:100%;}
	#parentPage table.parentPageList td.parentPageList_text{width:100%; display:block; /*border: 1px solid #919187; border-radius: 10px;*/ background-image:none; height:auto;}
	#parentPage table.parentPageList td.parentPageList_img{display:block; width:100%;}
	
	.forBorder{border: 1px solid #919187; border-radius: 10px; margin-bottom:11px;}
	
	/*disk*/
	#parentDiskPage {padding-right:10px; padding-left:10px;}
	.diskTableWrapperIn, .diskTableWrapper,
	.diskTableWrapper tbody,
	.diskTableWrapper tr,
	.diskTableWrapper td{width:100% !important; display:block;}
	.mainDiskTable{width:100%;}
	.mainDiskTable tbody{}
	.mainDiskTable tr{width:100%; display:block;}
	.mainDiskTable td{width:100%; display:block; background-position: center;}
	
	
	/*form*/
	#pageForm input.memberInput{width:100%; height:30px;}
	/*#pageForm textarea.memberInput{width:100%;}*/
	.formTable, formTable tbody, .formTable tr, .formTable td{display:block; width:100%;}
	
	
	#loginForm{padding-right:15px !important;}
	#loginDiv{padding-left:0 !important;}
	#loginForm table, #loginForm tbody, #loginForm tr, #loginForm td{width:100%; display:block;}
	#loginDiv input.memberInput{width:90%; height:30px;}
	
	/*shirat haemuna*/
	#pageFullText2 td.fullArticle2 #_x0000_s1035{display:none !important;}
	
	
	/*soundList*/
	#soundGallery{width:100%;}
	#soundGallery table{width:100% !important;}
	.track{width:100%;}
	.track *{max-width:100% !important;}
	
	
	/*commentListNum*/
	#commentList{width:100%; padding-right:0;}
	#commentList td.commentListNum{width:100%;}
	#commentList table{width:100%;}
	#commentList td.commentSubject, #commentList td.commentNum{width:100%; display:block;}
	
	
	#addComment{margin-bottom:35px;}
	
	
	/*videoGallery*/
	#videoGallery table table{width:100% !important; background-position:center; height:290px !important; background-size:cover;}
	#videoGallery table table tr{width:100%; display:block;}
	#videoGallery table table tr td{width:100% !important; display:block;}
	
	
	#soundGallery table th{width:auto !important; text-align:right;}
	#soundGallery table td{width:auto !important; text-align:right;}
	#soundGallery img{max-width:100%;}
	
}
